Last modified: 2013-02-13 20:45:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44374 - RL debug mode CSS docs incorrect
RL debug mode CSS docs incorrect
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
ResourceLoader (Other open bugs)
1.21.x
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
https://www.mediawiki.org/wiki/Resour...
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2013-01-26 12:06 UTC by Bartosz Dziewoński
Modified: 2013-02-13 20:45 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Bartosz Dziewoński 2013-01-26 12:06:37 UTC
Docs about CSS handling in RL's debug mode are incorrect: https://www.mediawiki.org/wiki/ResourceLoader/Features#Debug_mode

I've inserted a {{fixme}} with a comment there. I'm not sure if the code or the docs are wrong, so I'm not touching this myself.

"The part about styles is currently untrue; all operations are applied except for minifying. Not sure if this is intended or a bug."
Comment 1 Bartosz Dziewoński 2013-01-26 12:07:12 UTC
This behavior might be related to bug 44276.
Comment 2 Bartosz Dziewoński 2013-02-04 15:38:55 UTC
See also bug 27025 and bug 30804.
Comment 3 Bartosz Dziewoński 2013-02-13 20:45:23 UTC
Clarified on-wiki by Krinkle.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links